/* Class = "NSTextFieldCell"; title = "Progress:"; ObjectID = "708"; */
"708.title" = "Fortschritt:";

/* Class = "NSButtonCell"; alternateTitle = "Cancel"; ObjectID = "710"; */
"710.alternateTitle" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Volume:"; ObjectID = "722"; */
"722.title" = "Lautstärke:";

/* Class = "NSTextFieldCell"; title = "Schedule:"; ObjectID = "724"; */
"724.title" = "Zeitplan:";
